RubyGems Navigation menu

puffer 0.0.31

In Soviet Russia puffer admins you

Gemfile
          gem 'puffer', '~> 0.0.31'
  
  
  
  
  
  
  

install
          gem install puffer -v 0.0.31
  
  
  
  
  
  
  

Total downloads 36,455

For this version 983

Show all versions (33 total)

Required Ruby Version: None

Links: